interface Likes {
  title: string
  description: string
  href?: string
  imgSrc?: string
}

const likesData: Likes[] = [
  {
    title: 'Gitea',
    description: `My git server. Where all of the development happens.`,
    href: 'https://git.jonb.io/',
    imgSrc: 'https://s3.jonb.io/cdn/likes/gitea.jpeg',
  },
  {
    title: 'Castlemine Map',
    description: `Minecraft map for the castlemine.jonb.io server.`,
    href: 'https://castlemine-map.jonb.io/',
    imgSrc: 'https://s3.jonb.io/cdn/likes/minecraft.jpeg',
  },
  {
    title: 'Uptime Kuma',
    description: `App that monitors the kingdom.`,
    href: 'https://up.jonb.io/status/default',
    imgSrc: 'https://s3.jonb.io/cdn/likes/uptime-kuma.jpeg',
  },
]

export default likesData
